Subject: Re: [for next][PATCH 1/2] mfd: Fix unmet dependency warning for MFD_TPS68470

From: Lee Jones <[email-masked]>
Date: Mon, 28 Jan 2019 07:21:56 +0000

On Thu, 24 Jan 2019, Sinan Kaya wrote:

> On 1/24/2019 5:51 AM, Rafael J. Wysocki wrote:
> > Is anyone taking this or should I?
> 
> Nobody replied to this yet. I was hoping this series to go through acpi
> tree like the rest of the other fixes.

[post-vacation reply]

That's not how these things are usually handled, but I taking into
consideration the trivialises of the patch, I don't really mind.

Acked-by: Lee Jones <[email-masked]>

-- 
Lee Jones [李琼斯]
Linaro Services Technical Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog